langcode: en
status: true
dependencies: {  }
name: 3_2_50_540x360
label: '3:2 50% (540x360)'
effects:
  5413e32c-78ca-4df6-a0fb-ce026035c9dd:
    uuid: 5413e32c-78ca-4df6-a0fb-ce026035c9dd
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 180
      anchor: center-center
  4d88eed7-8fe4-4053-ac21-51495cf0a049:
    uuid: 4d88eed7-8fe4-4053-ac21-51495cf0a049
    id: image_convert
    weight: 2
    data:
      extension: webp
